<div class="container">
  <div class="left">
    <div class="round"><i class="pi pi-user"></i></div>
  </div>
  <div class="right">
    <p class="name">{{ patient.prenom }} {{ patient.nom }}</p>
    <p class="address">{{ patient.adresse }}</p>
  </div>
  <div class="chevron">
    <i class="pi pi-chevron-right"></i>
  </div>
</div>
